#navbar_total_content {
 width:100%;
 z-index: 99999;
 position: relative;
}
#nav_content {
  display: inline;
  /*display: -ms-grid;*/
}
.toggle, [id^=drop] {
  display: none;
}

nav {
  margin: 0;
  padding: 0;
  /*background-color: #254441;*/
}

  nav:after {
    content: "";
    display: table;
    clear: both;
  }
  nav a:before {
    background-color:#2F5C9D;
  }

  nav ul {
    /*float: right;*/
    padding: 0;
    /*margin: 0;*/
    list-style: none;
    position: relative;
    display: table;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
  }

    nav ul li {
      margin: 0px;
      display: inline-block;
      float: left;
      /*background-color: #254441;*/
    }

  nav a {
    display: block;
    padding: 0 10px;
    color: #FFF;
    font-size: 12px;
    line-height: 30px;
    text-decoration: none;
  }

  nav ul li ul li, nav ul li ul li:hover, nav ul li label:hover {
    background: #EFEFEF;
    /*border: 1px solid #0f8ee2;*/
  }

  nav a:hover {
    background-color: #EFEFEF;
  }

  nav ul ul {
    display: none;
    position: absolute;
    top: 20px;
    z-index: 1;
  }

  nav ul li:hover > ul {
    display: inherit;
  }

  nav ul ul li {
    min-width: 170px;
    float: none;
    display: list-item;
    position: relative;
  }

  nav ul ul ul li {
    position: relative;
    top: -60px;
    left: 170px;
  }




/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {
 
  nav {
    margin: 0;
    margin-top: 10px;
    z-index: 1;
  }

  .toggle + a,
  .menu {
    display: none;
  }
 
  .toggle {
    display: block;
    background-color: #66bdf7;
    padding: 0 20px;
    color: #FFF;
    font-size: 14px;
    line-height: 30px;
    text-decoration: none;
    border: none;
  }

    .toggle:hover {
      /*background-color: #2F5C9D;*/
    }
  .toggle_menu_icon {
    font-size: 20px !important;
    float: left;
    background-color: #2F5C9D;
  }

  [id^=drop]:checked + ul {
    display: block;
  }

  nav ul li {
    display: block;
    width: 100%;
    background: #66bdf7;
    border: 1px solid #0f8ee2;
  }

  nav ul ul .toggle,
  nav ul ul a {
    padding: 0 40px;
    background: #66bdf7;
    /*border: 1px solid #0f8ee2;*/
  }

  nav ul ul ul a {
    padding: 0 80px;
  }

  nav a:hover,
  nav ul ul ul a {
    background-color: #66bdf7;
  }

  nav ul li ul li .toggle,
  nav ul ul a {
    background-color: #66bdf7;
  }

  nav ul ul {
    float: none;
    position: static;
    color: #ffffff;
  }

    nav ul ul li:hover > ul,
    nav ul li:hover > ul {
      display: none;
    }

    nav ul ul li {
      display: block;
      width: 100%;
    }

    nav ul ul ul li {
      position: static;
    }
  nav ul {
    margin-top: 0px;
    z-index: 1;
  }
}

@media all and (max-width : 330px) {

  nav ul li {
    display: block;
    width: 94%;
  }
}

.button, .nav-menu-click {
  cursor: pointer;
}
.footer_section_left img{
  pointer-events:none;
}

a {
  color: #2997cf;
}
  .footer_section a{
    color:#fff;
} 